<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="technische-documentatie"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Technische documentatie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="technische-documentatie"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li class="active"><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Technische documentatie</h1><div class="body"><p class="p">Dit onderdeel "Technische Documentatie" beschrijft de XML-implementatie van het <a class="xref" href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html#Pkg">Informatiemodel Officiële Publicaties (IMOP)</a>. Deze implementatie is vastgelegd door middel van <a class="xref" href="https://www.w3.org/TR/xmlschema-1/" target="_blank">XML Schema Documents (XSD)</a>.</p><p class="p">De XSDs voor STOP vallen in een aantal grote onderdelen uiteen:</p><ul class="ul"><li class="li"><p class="p">een XSD voor de "tekst"-onderdelen beschrijft: <a class="xref" href="tekst_xsd_Main_schema_tekst_xsd.html#tekst.xsd">imop-tekst.xsd</a></p></li><li class="li"><p class="p">een XSD voor de "data"-onderdelen: <a class="xref" href="data_xsd_Main_schema_data_xsd.html#data.xsd">imop-data.xsd</a></p></li><li class="li"><p class="p">een XSD voor de waardelijsten: <a class="xref" href="rsc_xsd_Main_schema_rsc_xsd.html#rsc.xsd">imop-resources.xsd</a></p></li><li class="li"><p class="p">een XSD voor geo-informatie : <a class="xref" href="geo_xsd_Main_schema_geo_xsd.html#geo.xsd">imop-geo.xsd</a></p></li></ul><p class="p">De laatste importeert de externe XSD van Geonovum: <a class="xref" href="https://koop.gitlab.io/STOP/0.98-kern/go/go.html?id=git%3Aimplementatie/schema/extern/geonovum/Basisgeometrie.xsd" target="_blank"><code class="ph codeph">Basisgeometrie.xsd</code></a>. Deze importeert op zijn beurt alle schemas van de <a class="xref" href="https://koop.gitlab.io/STOP/0.98-kern/go/go.html?id=git%3Aimplementatie/schema/extern/opengis" target="_blank">GML-standaard, 3.2.1</a>. Deze XSDs worden als service meegeleverd bij STOP. Ook zijn er OASIS Catalogs samengesteld om op basis van namespace en/of bestandsnaam referenties naar de XSD te kunnen resolven.</p></div></article></main></body></html>